﻿{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "ConnectionString": "Server=.; Database=PbBank;MultipleActiveResultSets=True; Trusted_Connection=True"
  },
  "Tokens": {
    "Key": "5C3655F6296CA2F8F5090DAF0BF3A506D45C6C3CFC28E1BF9D00F7D9841BDFD7",
    "Issuer": "http://localhost:44322/"
  },
  "UploadData": {
    "UploadPath": "wwwroot/UploadData"
  },
  "EmailSetting": {
    "Host": "smtp.gmail.com",
    "Username": "test.dev788@gmail.com",
    "Password": "admin@1234!",
    "Port": "587",
    "EnableSsl": "true"
  }

}
